{
  "id": 5625284,
  "name": "Rusnak Brothers, Inc., appellant, v. H. A. MacTavish and Mrs. H. A. MacTavish, appellees",
  "name_abbreviation": "Rusnak Bros. v. MacTavish",
  "decision_date": "1934-01-15",
  "docket_number": "Gen. No. 37,035",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 291,
    "ocr_confidence": 0.533,
    "sha256": "b77397382a8a51828a19331ffb369f7dd386d5d8628eb611dc2242c32099d12c",
    "simhash": "1:8dcf15b6683dc216",
    "word_count": 44
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rusnak Brothers, Inc., appellant, v. H. A. MacTavish and Mrs. H. A. MacTavish, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Klayf & Sonnenschein, for appellant; Clyde C. Fisher, of counsel. No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "Rusnak Brothers, Inc., appellant, v. H. A. MacTavish and Mrs. H. A. MacTavish, appellees.\nGen. No. 37,035.\nOpinion filed January 15, 1934.\nKlayf & Sonnenschein, for appellant; Clyde C. Fisher, of counsel. No appearance for appellees."
  },
  "file_name": "0621-02",
  "first_page_order": 681,
  "last_page_order": 681
}
